Subject: Re: [PATCH] mergetool--lib: add support for araxis merge

From: David Aguilar <[email-masked]>
Date: Sun, 3 May 2009 11:18:24 -0700

On  0, Johannes Schindelin <[email-masked]> wrote:
> Hi,
> 
> On Sat, 2 May 2009, David Aguilar wrote:
> 
> > Araxis merge is now a built-in diff/merge tool.
> > This adds araxis to git-completion and updates
> > the documentation as well.
> > 
> > Signed-off-by: David Aguilar <[email-masked]>
> > ---
> > 
> > This patch is a result of the discussion on the msysgit list:
> > 
> > http://groups.google.com/group/msysgit/browse_thread/thread/fa353fa2240594d7
> > 
> > 'compare' is the command-line utility that is provided
> > on MacOS.  Users on other platforms may have to manually
> > set their mergetool.araxis.path.
> 
> The only reason I did not merge that patch sent to msysgit@googlegroups 
> was that I did not have _any_ confirmation that it works.
> 
> Do you have any?  As Araxis is not free software, I refuse to touch it.
> 
> Ciao,
> Dscho

I tested it (but not on windows).  It works.
I have the same reservations about non-free software,
but at least they mention git on their homepage
(even if it's only in their documentation).

-- 
		David